/* Hide the images by default */
.textSlides {
   display: none;
   text-align: center;
}

/* Next & previous buttons */
.prev, .next {
   cursor: pointer;
   position: absolute;
   top: 50%;
   width: auto;
   margin-top: -22px;
   padding: 16px;
   color: white;
   font-weight: bold;
   font-size: 18px;
   transition: 0.6s ease;
   border-radius: 0 3px 3px 0;
}

/* Position the "next button" to the right */
.next {
   right: 0;
   border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {

}


/* The dots/bullets/indicators */
.dot {
   cursor: pointer;
   height: 15px;
   width: 15px;
   margin: 0 2px;
   background-color: #bbb;
   border-radius: 50%;
   display: inline-block;
   transition: background-color 0.6s ease;
}

.active, .dot:hover {
   background-color: #717171;
}

.specTitle a{
   color: #15497D;
}

@media (max-width: 1440px){
   .p75em1440{
      font-size: .75em;
   }
   .p8em1440{
      font-size: .8em;
   }
   .p85em1440{
      font-size: .85em;
   }
   .nodisp1440{
      display:none;
   }
}

@media (max-width: 700px){
   .p75em700{
      font-size: .75em;
   }
   .p8em700{
      font-size: .8em;
   }
   .p85em700{
      font-size: .85em;
   }
   .nodisp700{
      display:none;
   }
}

.lh25{
   line-height:25px;
}

#sitemap{
   border-bottom: 5px solid #000;
}
.card{
   border-radius: 10px!important;
   border:1px solid rgba(0,0,0,.3)!important;
}

#panorama {
   width: 100%;
   height:75vh;
}

#TextShadow {
  text-shadow: 0 -1px 4px #FFF, 0 -2px 10px #ff0, 0 -10px 20px #ff8000, 0 -18px 40px #F00, 22px 13px 12px #CE5937;
  color: #FFFFFF;
  background: #14589C;
}
